div#headerslider ul.slick-dots {
    position: absolute;
   top: calc(100vh - 50px);
   width: auto;
    right: 20px;
}

.slick3 .slick-list.draggable {
    max-height: 100%;
    height: 100%;
    width: 100%;
    overflow: hidden;
}

.imageslider div#sliderslider.slick3, div#headerslider {
	max-width: 100%;
	width: 100%;
	height: 100vh;
	opacity: 0;
}

div#headerslider .slick-next, div#headerslider .slick-prev {
    z-index: 9;
    margin-top: -50px;
        height: 66px;
        width: 50px;
 }

div#headerslider .slick-next {
    right: 20px;
}

div#headerslider .slick-prev {
    left: 20px;
}

div#headerslider ul.slick-dots li button {
    border-radius: 10px;
    width: 10px;
    height: 10px;
    background: rgba(255, 255, 255, 0.5);
}

div#headerslider ul.slick-dots li.slick-active button {
    background: rgba(255, 255, 255, 0.8);
}


.slick-dots li {
    width: 10px;
    height: 10px;
}

div#headerslider .slick-next:before {
    content: url(../img/next-header.png);
}

div#headerslider .slick-prev:before {
    content: url(../img/prev-header.png);
}

.slidertextholder {
    display: table;
    margin: auto;
    padding: 140px 20px 20px 20px;
    max-width: 800px;
        position: relative;
    z-index: 9;
}

.slidertextholder p {
	font-size: 22px;
	line-height: 26px;
}
.slidertextholder p.h1 {
    font-size: 45px;
    margin: 0 0 35px 0;
    line-height: 50px;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    letter-spacing: 1px;
}

.section.holder.two-col-side.imageslider div.slide img.buttonh {
	height: 65px;
	width: auto;
}

button.slick-arrow:focus, button.slick-arrow:active, button.slick-arrow, button.slick-arrow:hover {
	border-color: transparent;
	box-shadow: none;
	outline: none !important;
}

.slide.slick-slide div {
	min-height: calc(100vh);
}

/*animation progress
*/

/* progress bar */
.slider-progress {
  width: 100%;
  height: 8px;
  background: rgba(255,255,255,0.5);
  position: absolute;
  bottom: -1px;
}
.slider-progress .progress {
  width: 0%;
  height: 8px;
  background: #ffffff;
}

@media screen and (max-width: 1400px) {
	
	.slidertextholder {
       max-width: calc(100% - 60px);
}
		
	.gradient {
	width: 100vw;
    height: 100vh;
    position: absolute;
    z-index: 0;
    top: 0;
    opacity: 0.5;
	}
	
	.schwarz .gradient {
		background: rgb(2,0,36);
background: linear-gradient(180deg, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 20%,  rgba(0,0,0,7) 60%,  rgba(0,0,0,0) 70%);
	
	}
	
	.schwarz .slidertextholder, .schwarz .slidertextholder h2 {
		color: white;
	}
	
	.schwarz .slidertextholder img { 
     filter: invert(1) grayscale(100%) brightness(2);
       transition: all 0.5s ease;

	}
	
	img.logocomp.negative { 
     filter: invert(1) grayscale(100%) brightness(2);
	}
	
		
	.weiss .gradient {
		background: rgb(2,0,36);
background: linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 20%, rgba(255,255,255,7) 60%, rgba(255,255,255,0) 70%);
	}
	
	.less-white .gradient {
		background: rgb(2,0,36);
background: linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 20%, rgba(255,255,255,7) 35%, rgba(255,255,255,0) 50%);
	}

}

@media screen and (max-width: 810px) {
   .slidertextholder {
    padding: 120px 20px 100px 20px;
	}
	
	


}

@media screen and (max-width: 700px) {
    max-width: 100%;
}

@media screen and (max-width: 600px) {
body .imageslider div#sliderslider.slick3 {
    max-width: 100% !important;
    margin: auto;
}



div#headerslider ul.slick-dots {
    top: calc(100vh - 90px);
    width: 100%;
    right: auto;
    }
    
    div#headerslider .slick-next {
    right: 0;
}

div#headerslider .slick-prev {
    left: 0;
}


div#sliderslider.slick3 .slick-prev, div#sliderslider.slick3 .slick-next {
    display: block;
}

}

@media screen and (max-width: 400px) {
div#sliderslider.slick3 .slick-prev, div#sliderslider.slick3 .slick-next {
    display: block !important;
}

body .slidertextholder p.h1 {
    font-size: 29px;
    line-height: 33px;
}

.section.holder.two-col-side.imageslider div.slide img.buttonh {
	height: 55px;
}

}